* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;
}

.header {
    position: fixed;
    width: 100%;
    background: transparent;
    padding: 10px 0;
    z-index: 1000;
}

.header nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.logo img {
    height: 40px;
}

.contact-button a {
    text-decoration: none;
	font-weight:600;
    color: #000F11;
    background: #ffffff;
    padding: 10px 20px;
    border-radius: 20px;
}

.hero {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
}

.slider {
    position: relative;
    width: 100%;
    height: 100%;
}

.slide {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    transition: opacity 1s ease-in-out;
    opacity: 0;
}

.slide .content {
    position: absolute;
    bottom: 20%;
    left: 10%;
	right: 60%;
    color: #fff;
}

.slide .content h1 {
    font-size: 3rem;
    margin-bottom: 10px;
}

.slide .content p {
    font-size: 1.0rem;
    margin-bottom: 20px;
}

.buttons {
    display: flex;
}

.btn {
    text-decoration: none;
	font-weight:600;
    color: #000F11;
    padding: 10px 30px;
    margin-right: 30px;
    border-radius: 50px;
}

.btn.login {
    background: #ffffff;
}

.btn.register {
    background: #05A52F;
}

.footer {
    text-align: center;
    padding: 10px;
    background: #000F11;
	opacity: 50%;
    color: #ffffff;
    position: fixed;
    width: 100%;
    bottom: 0;
}

.footer p {
    font-size: 0.875rem;
    margin-bottom: 0px;
}

@media (max-width: 700px) {
    .slide .content {
        left: 40%;
        transform: translateX(-70%);
	    right: 10%;
     }
}	
	